Subject: Re: PAR & VidiRT
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 94 10:20:24 EDT

> is a way to create a macro that will split an object 
> up into random pieces. This is for an explosion effect.

Sparks comes with such a macro, and I believe Power Macros does as well.
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~%
%      `       '        Mark Thompson                 CONCURRENT COMPUTER  %
% --==* RADIANT *==--   [email-masked]        Principal Graphics   %
%      ' Image `        ...!uunet!masscomp!mark       Hardware Architect   %
%     Productions       (508)392-2480 (603)424-1829   & General Nuisance   %
%                                                                          %
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~